Netskope Help

Migrating from CE 3.1.5 to Newer Versions

With 3.1.5 and newer versions that have been configured to automatically check for updates from Docker, the Cloud Exchange UI will present a notification pop-up that new code and/or plugins are available.

CE-updates.png

If you wish to migrate to newer versions than 3.1.5 via the CLI, you need to execute the following commands in the CLI on the CE host:

cd ta_cloud_exchange
./stop
git pull
sudo ./setup
./start

New plugins published by Netskope will automatically be added to the plugin screen as they become available.